### Method

# Snapd Interface get_doc_url

since: 1.48

#### Declaration [src]

    const gchar*
    snapd_interface_get_doc_url (
      SnapdInterface* interface
    )

#### Description [src]

Get the documentation URL of this interface.

Available since: 1.48

Gets property | `Snapd.Interface:doc-url`

#### Return value

Type: `const gchar*`

A URL.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.